body * {
     /*font-family: 'Open Sans', sans-serif; */
     /*font-family: 'Lato', sans-serif;   */
     /*font-family: 'Roboto', sans-serif;*/
     font-family: 'Source Sans Pro', sans-serif;
     /*font-family: 'Ubuntu', sans-serif;*/
}
html {
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
/* Hides bxslider images until JS has fully loaded */
#siteslides{
	visibility: hidden;
	max-width: 2000px;
	margin: 0 auto;
}
.txtcenter{
	text-align: center;
}
.txtright{
	text-align: right;
}
img{
	max-width: 100%;
}
.site-title{
	margin: 0;
}
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}
.cf:after {
    clear: both;
}
.cf {
    *zoom: 1;
}


/* CONTACT PAGE */
#contact-map {
	width: 100%;
	height: 350px;
}

/* FooBox Forms */
.fbx-item-html {
	width:100% !important;
}

/************************************************************************************
BX Slider FIXED Height
*************************************************************************************/
.bx-wrapper img {
	/**
	 * We DO NOT want the main slide image to resize as the screen width is reduced so set max-width to 0px. 
	 * Alternatively you can set a fixed width to get the image to ift better on smaller screen
	*/
	/*max-width: 1024px;*/
}
.bxslider li, .bx-wrapper, .bx-viewport{
	/**
	 * Set your desired Fixed Height	  
	*/
	height: 300px;
}
.home .bxslider li, .bx-wrapper, .bx-viewport{
	/**
	 * Set your desired Fixed Height	  
	*/
	height: 400px;
}
.siat-products .bxslider li, .bx-wrapper, .bx-viewport{
	height: auto;
}
.home .siat-products .bxslider li, .bx-wrapper, .bx-viewport{
	height: auto;
}
.single-product .bxslider li, .bx-wrapper, .bx-viewport{
	height: auto;
}

/************************************************************************************
MOBILE NAVIGATION
*************************************************************************************/

.slideout-menu {		
	width: 250px;
	position: fixed;
	top: 0;	
	left:-250px; 
	height: 100%; 
	background: #333;
	z-index: 100;
	overflow-y: scroll;
}

.slideout-menu i {
	font-family: "FontAwesome";
	font-size: 1.5rem;
}
.screen-reader-text{
	right: 0;
}
.slideout-menu h3 {	
	margin: 0;
	position: relative;
	padding: 12px 10px;
	color: #fff;
	font-size: 1.2em;
	font-weight: 400;
	border-bottom: 4px solid #222;
}

/* Style up the toggle menu "x" */
.slideout-menu .slideout-menu-toggle {
	position: absolute;
	top: 12px;
	right: 10px;
	display: inline-block;
	padding: 6px 9px 5px;
	font-family: Arial, sans-serif;
	font-weight: bold;
	line-height: 1;
	background: #222;
	color: #999;
	text-decoration: none;
	vertical-align: top;
}

.slideout-menu .slideout-menu-toggle:hover {
	color: #fff;
}

/* Give the menu container some love */
.slideout-menu ul {
	list-style: none;
	font-weight: 300;
	border-top: 1px solid #151515;
	border-bottom: 1px solid #454545;
	margin: 0;
	padding: 0;
}

/* And now the list items */
.slideout-menu ul li {
	border-top: 1px solid #454545;
	border-bottom: 1px solid #151515;
}

/* The anchor elements within the list items */
.slideout-menu ul li a {
	position: relative;
	display: block;
	padding: 10px;
	color: white;
	text-decoration: none;
	text-transform: uppercase;
}

.slideout-menu ul li a button  {
	position: absolute;
	right: 10px;
}

.slideout-menu ul li a:hover {
	/*background: #000;
	color: #fff;*/
}

.slideout-menu ul li a i {
	position: absolute;
	top: 15px;
	right: 10px;
	opacity: .5;
}

.dropdown-toggle {
    background-color: transparent;
    border: 0;    
    content: "";
    height: 42px;
    padding: 0;
    position: absolute;
    text-transform: lowercase;
    top: 3px;
    right: 0;
    width: 42px;
}

.dropdown-toggle:after {
	font-family: "FontAwesome";
    color: white;
    content: "\f078";    
    line-height: 42px;
    position: relative;
    top: 0;
    left: 1px;
    width: 42px;
}

.dropdown-toggle.sub-menu-on:after {
	content: "\f077";    
}

/* Submenu */
.slideout-menu ul .sub-menu {
	display: none;
}

.slideout-menu ul .sub-menu li {
	border: 0;
	background: #706f6f;
}



/************************************************************************************
Header
*************************************************************************************/
.searchback{
	position: fixed;
	top: 0;
	z-index: 99999;
	background: rgba(0,0,0,0.80);
	width:100%;
	height:100%;
	display: none;
}
.searchformholder{
	position: fixed;
	top:45%;
	left:0;
	right: 0;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	display: none;
	z-index: 999999;
	width: 100%;
	max-width: 700px;
}
.searchformholder input.search-field::-webkit-input-placeholder {
   color: #fff;
}
.searchformholder input.search-field:-moz-placeholder { /* Firefox 18- */
   color: #fff;  
}
.searchformholder input.search-field::-moz-placeholder {  /* Firefox 19+ */
   color: #fff;  
}
.searchformholder input.search-field:-ms-input-placeholder {  
   color: #fff; 
}
.searchformholder input.search-field {
  height: 70px;
  font-size: 55px;
  display: inline-block;
  font-weight: 300;
  border: none;
  outline: none;
  color: #fff;
  background: none;
  cursor: pointer;
  border-bottom: 1px solid #fff;
  width: 83%;
  cursor: text;
}
.searchformholder .search-form input[type="submit"] {
  height: 67px;
  width: 63px;
  display: inline-block;
  color:red;
  float: right;
  background: url(../images/search-icon.png) center center no-repeat;
  text-indent: -10000px;
  border: none;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0.4;
  cursor: pointer;
  transition: opacity .4s ease;
}
.searchformholder .search-form input[type="submit"]:hover {
  opacity: 0.8;
}

/************************************************************************************
404 Page
*************************************************************************************/

.site-content-404 {
	text-align: center;
}

.wrapper-404 {
	padding-top: 55px;
	padding-bottom: 55px;
}

.wrapper-404 * {
	color: #28307e; /* <-- change to desired colour */
}

.wrapper-404 a {
	text-decoration: underline;
}

.icon-404-icon {
	background: #28307e; /* <-- change to desired colour */
	width: 179px;
	height: 149px;	
	margin-left:auto;
	margin-right:auto;
	margin-bottom: 15px;
}

.header-404 {
	
}

.header-404 span {
	position: relative;
	display: inline-block;	
	font-size: 4rem;
}

.header-404 span:before {
	content: "";
	border-bottom: 5px solid #28307e; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	left:-55px;
}

.header-404 span:after {
	content: "";
	border-bottom: 5px solid #28307e; /* <-- change to desired colour */
	position: absolute;
	width: 40px;
	top:50%;
	right:-55px;
}

.header-404 .title-404 {
	margin: 0;
	font-weight: normal;	
	color: white;
	background: #28307e; /* <-- change to desired colour */
	width: 50%;
	max-width: 350px;
	margin: 15px auto;
	position: relative;	
}

.header-404 .title-404:before {
	content: '';
    border: 62px solid #28307e;
    border-left-color: transparent;
    border-left-width: 30px;
    position: absolute;
    top: 0;
    left: -60px;
}

.header-404 .title-404:after {
	content: '';
    border: 62px solid #28307e;
    border-right-color: transparent;
    border-right-width: 30px;
    position: absolute;
    top: 0;
    right: -60px;
}

.header-404 .title-404 h1 {
	color: white;
	font-size: 6rem;
	font-weight: normal;
	z-index: 1001;
	position: relative;
	margin: 0;
}

.header-404 h2 {
	font-size: 4rem;
	text-transform: uppercase;
	font-weight: normal;
	margin: 15px 0 48px 0;
}

.content-404 {
	width: 90%;
	max-width: 620px;
	margin-left: auto;
	margin-right: auto;
}

.content-404 p:first-child {
	margin-bottom: 25px;
}


.header-icons{
	float: right;
	display: none;
}
.telephone_number{
	float: right;
	padding-right: 30px;
    color: #585959;
    font-size: 20px;
    font-family: 'Ubuntu', sans-serif;

}
.home-link{
	display: block;
    text-align: center;
}
.toggle-mob-nav{
	display: block;
}
.home-link img{
	padding: 20px 0;
	width: 90%;
	max-width: 340px;
}
.fb-icon{
	display: inline-block;
    padding-right: 12px;
}
.right-head{
	padding: 40px 0;
	float: right;
	display: none;
}
.social-icon{
    padding-top: 5px;
}
.navbar {
    background-color: #fff;
}
.navborder{
	border-top: 1px solid #e5e5e5;
}
.nav-menu li a{
	padding: 20px 26px;
	text-transform: uppercase;
    font-size: 13px;
    color: #585959;
    font-weight: 500;
    font-family: 'Ubuntu', sans-serif;
}

.blue-overlay img{
	opacity: 0.25;
    height: 100%;
}
.slidecpation h1, .slidecpation p{
	color: #28307e;
}
.slidecpation{
	text-align: center; 
    padding: 20px !important;
    padding-top: 0 !important;
}
.rel-pos{
	position: relative;
}
.slidecpation h1{
	text-transform: uppercase;
    margin: 30px 0 35px;
    letter-spacing: -0.04em;
    line-height: 30px;
    font-size: 34px;
}
#searchshow{
	float: right;
	display: none;
}
.slidecpation  span{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
    letter-spacing: -0.04em;
    font-weight: 800;
}
hr{
    background: #fff;
    width: 20px;
    margin: auto;
    height: 2px;
}
.slidecpation p{
    padding-top: 30px;
}
.single-featured-product{
	text-align: center;
}
.secondary-entry-title {
	font-size: 14px;
	font-weight: 500;
	font-family: 'Source Sans Pro', sans-serif;
}
.cat-strip{
	margin-top: 10px;
	position: relative;
	z-index: 9;
}
.front-img-height{
	background: #d6d6d6;
	text-align: center;
	position: relative;
}
.front-img-height img{
	padding: 10px;
}
.frontheight h3{
    font-size: 14px;
    font-weight: 800;
    text-transform: uppercase;
    border: 1px solid #e0e0e0;
    border-left: 5px solid #001589;
    width: 100%;
    text-align: center;
    padding: 10px;
    margin: 10px 0;
    color: #757575;
}
.tp-solutions h2, .mobile-tp-solutions h2{
	color: #28307e;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 34px;
    letter-spacing: -0.04em;
    margin-bottom: 0; 
    line-height: 26px;
}
.tp-solutions h2 span, .mobile-tp-solutions h2 span{
	color: #468bca;
	font-weight: 800;
}
.tp-solutions{
	text-align: center;
	display: none;
	font-weight: 800;
}
.mobile-tp-solutions {
	text-align: center;
	padding-top: 50px;
}
.grad-background{
	background: rgba(0,20,137,1);
	background: -moz-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,20,137,1)), color-stop(100%, rgba(23,89,150,1)), color-stop(100%, rgba(23,89,150,1)));
	background: -webkit-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -o-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: linear-gradient(to right, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001489', endColorstr='#175996', GradientType=1 );
}
.phone-number{
	padding: 50px 0 70px;
}
.phone-number span, .phone-number a, .phone-number p{
	color: #fff;
}
.phone-number p{
	font-size: 24px;
	font-family: 'Ubuntu',sans-serif;
}
.phone-number span{
	font-size: 14px;
	font-weight: 200;
	display: block;
	font-family: 'Ubuntu',sans-serif;
}
.phone-number a{
	font-size: 32px;
	letter-spacing: -0.04em;
	line-height: 1;
	font-family: 'Ubuntu',sans-serif;
}
.footer-content{
	color: #fff;
    font-size: 14px;
}
.siat_btn{
	display: inline-block;
	color: #fff;
	text-transform: uppercase;
	background: rgba(0,20,137,1);
	background: -moz-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,20,137,1)), color-stop(100%, rgba(23,89,150,1)), color-stop(100%, rgba(23,89,150,1)));
	background: -webkit-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -o-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: linear-gradient(to right, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001489', endColorstr='#175996', GradientType=1 );
	font-size: 15px;
	min-width: 180px;
	min-height: 60px;
    text-align: center;
    padding: 20px 0;
    margin-top: 50px;
    font-weight: 800;
}
.siat_btn:hover{
	color: #fff;
	text-decoration: none;
	background: #468bca;
}
.siat-products{
	padding: 40px 0;
}
.grid-left{
	width: 100%;
}
.grid-right{
	width: 100%;
}
.siatbxslider .grid-left, .siatbxslider .grid-right{
	float: left;
}
.siatbxslider{
	margin: 0;
}
.siat-products h3{
	color: #28307e;
	text-transform: uppercase;
	font-weight: 800;
	font-size: 24px;
    letter-spacing: -0.06em;
    line-height: 22px;
}
.siat-products h3 span{
	font-family: 'Ubuntu', sans-serif;
	color: #468bca;
	display: block;
}
.footer-content .frm_style_formidable-style.with_frm_style input[type=text]{
	background-color: transparent;
}
.footer-content .frm_style_formidable-style.with_frm_style input[type=email]{
	background-color: transparent;
}
.frm_style_formidable-style.with_frm_style .form-field input:not([type=file]):focus{
	background-color: transparent;
}
.footer-content ul{
	list-style-type: disc;
    padding: 0 0 0 18px;
}
.footer-content ul a{
	color: #fff;
    padding: 3px 0;
    display: block;
}
.footer-content h4{
	font-weight: 400;
    margin-bottom: 40px;
}
.footer-address p{
	margin-bottom: 5px;
}
.footer-address a{
	display: block;
	color: #fff;
}
.footer-contacts{
	margin-top: 30px;
}
.bottom-footer{
	padding: 40px 0;
	text-align: center;
}
.blue-footer{
	padding: 60px 0;
}
.toggle-mob-nav{
	display: none;
}
.main-navigation{
	text-align: center;
}
.displayondesk{
	display: none;
}
.grid-right{
	position: relative;
}
.entry-thumbnail{
	padding-top: 30px;
	text-align: center;
}
.siat-products .grid-4, .siat-products .grid-7{
	text-align: center;
}
.siat-products .grid-7 {
	padding-top: 100px;
}
.service-img{
	width: 50px;
}
.single-service h3{
	color: #28307e;
	font-size: 24px;
	text-transform: uppercase;
	letter-spacing: -0.02em;
}
.single-service{
	text-align: center;
	position: relative;
    background: #fff;
    border: 1px solid #fff;
    padding: 10px 20px !important;
    margin: 20px auto;
}
.muti-services{
	padding: 100px 0;
}
.bottom-border:nth-child(3n+2):before {
   content: '';
    position: absolute;
    top: 50%;
    left: -1px;
    border-left: 1px solid #ccc;
    border-right: 1px solid #ccc;
    height: 150px;
    width: 100%;
    margin-top: -75px;
}
.single-service hr{
    background: #ccc;
    width: 160px;
    margin: auto;
    height: 1px;
    margin: 80px auto 0;
}
.single-service p{
    padding: 0 10px;
    font-size: 14px;
    line-height: 2;
}
.key-feature-row h3{
	font-size: 24px;
	letter-spacing: -0.06em;
	color: #28307e;
	text-transform: uppercase;
	line-height: 21px;
    display: inline-block;
	margin: 0;
}
.key-feature-row h3 span{
	color: #5894ce;
	display: block;
}
.key-feature-row img{
    display: inline-block;
    float: left;
}
.quote-tab h2{
	margin: 0;
}
.image-50{
	padding-top: 50px;
}
.key-feature-row ul {
	list-style-type: circle;
	margin-top: 40px;
}
.quote-container{
	padding: 45px 0; 
	border-bottom: 1px solid #cccccc;
}
.call-us-head{
	color: #28307e;
	letter-spacing: -0.02em;
	font-size: 34px;
	line-height: 30px;
}
.call-us-head span, .call-us-p{
	color: #468bca;
}
.call-us-p{
	font-size: 24px;
	letter-spacing: -0.02em;
}
.quote-tab a {
	color: #468bca;
	font-size: 20px;
	letter-spacing: -0.02em;
	margin-bottom: 20px;
}
.quote-tab a img{
	padding-right: 15px;
}
.quote-height{
    width: 98%!important;
    padding: 0 !important;
    margin: 0 1% !important;
    border-top: 1px solid #ccc;
    padding-top: 45px!important;
}

.quote-container {
	border-bottom: 1px solid #cccccc;
}

.grad-background {
	margin-top: 10px;
}


.download-pdf {
	margin-left: 30px;
}

.right-solution {
	font-size: 24px;
	line-height: 30px;
	letter-spacing: -0.02em;
	text-transform: none;
	color: #28307e;
	margin: 0;
	padding-top: 50px;
}

.check-out {
	font-size: 24px;
	letter-spacing: -0.02em;
	text-transform: none;
	color: #468bca;	
}

.related-images h5 {
	font-size: 24px;
	letter-spacing: -0.06em;
	color: #28307e;
	padding-top: 20px;
}

.related-images {
	padding-bottom: 140px;
}
.bottom-footer img{
	padding: 0 8px 0 20px;
}
.bottom-footer a{
	color: #000;
}
.related-thumbnail {
	border: 10px solid #f5f5f5;
}

.advantages-text {
	padding-top: 50px;
}


.internal-content {
	padding: 20px;
}


.tape-content {
	padding: 40px 0;
	border-bottom: 1px solid #cccccc;
}

.products-quote {
	padding: 40px 0;
}

.products-detail {
	border-bottom: 1px solid #cccccc;
}

.breadcrumb_last {
	font-size: 13px;
	color: #468bca;
	text-align: center; ;
	font-weight: 800;
}

.breadcrumb_last a {
	font-size: 13px;
	color: #000;
}

.nav-menu .current_page_item > a {
	color: #468bca;
	font-style: normal;
}

.nav-menu li:hover > a {
	background-color: transparent;
	color: #468bca;
}

.nav-menu .sub-menu, .nav-menu .children {
	background-color:  #468bca;
	border: none;
	width: auto;
	text-align: center;
	left: 0;
	font-family: 'Ubuntu', sans-serif !important;
	margin: auto !important;
}
.siat_content{
    padding: 20px 0 0 0;
}
ul.nav-menu ul a:hover, .nav-menu ul ul a:hover, ul.nav-menu ul a:focus, .nav-menu ul ul a:focus {
	background-color: #28307e;
}

.menu-item-has-children:hover a {
	color: #fff !important;
	background: #468bca !important;
	text-decoration: none;
	font-style: normal;
}
.nav-menu .current_page_ancestor > a{
	color: #468bca;
	font-style: normal;
}
.menu-item-has-children a:hover {
	color: #fff !important;
	background: #28307e !important;
	text-decoration: none;
	font-style: normal;
}

ul.sub-menu li a {
	width: 100%;
	text-transform: none;	
    padding: 20px 30px;
}
ul.sub-menu li:hover {background: orange}


.cat-strip a:hover {
	text-decoration: none;
	
}

.cat-strip a:hover h3 {
	color: #28307e;
}

.grey-back {
	background-color: #f2f2f2;
}
.single-product .grey-back {
	background-color: transparent;
}
.page-breadcrumbs {
	text-align: center;
}

.page-breadcrumbs a {
	color: #585959;
	font-size: 13px; 
}

#breadcrumbs {
	padding: 20px 0;
    margin: 0;
    color: #585959;
	font-size: 13px; 
}

.product-height h5 {
	font-size: 24px;
	letter-spacing: -0.06em;
	color: #28307e;
	text-align: center;
}

.product-height a:hover {
	text-decoration: none;
}

.product-height a:hover h5 {
	color: #468bca;
}

.thumb-product-height {
	position: relative;
	min-height: 300px;
}

.thumb-product-height img {
	position: absolute;
    top: 50%;
    left: 0;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 0;
    margin: auto;
    max-height: 100%;
}

.related-items-foot a:hover {
	text-decoration: none;
}

.related-items-foot a:hover h5 {
	color: #468bca;
}

.product-height a:hover .related-thumbnail {
	border-color: #dae5ef;
}

.contact-input {
	padding: 50px 0;
}

.site-header .search-field {
	width: calc(100% - 52px);
	background-color: #f2f2f2;
	background-image: none;
	margin: 0;
	height: 50px;
}

.site-header .search-form {
	position: relative;
	display: inline-block;
	width: 100%;
	right: 0;
	top: 0;
}

.menu-menu-1-container {
	display: inline-block;
	width: 100%;
}

.main-navigation .grid-4, .main-navigation .grid-8 {
	float: left;
}
.search-form input{
	height: 50px;
	vertical-align: top;
	background-color: #f2f2f2;
	background-image: url('../images/search-head.png');
	background-position: 50%;
	background-repeat: no-repeat;
}

.site-header .search-field:focus {
	background-color: #f2f2f2;
	border: none;
	width: calc(100% - 52px);
}

.greyback{
	background: #f2f2f2;
}

.txtcenter-mob {
	text-align: center;
}

.menu-toggle:after {
	content: " " !important;
	background-image: url('../images/burger.svg');
	position: absolute;
    /* left: 0; */
    width: 10px;
    /* right: 0; */
    height: 20px;
    background-repeat: no-repeat;
    background-size: cover;
    margin-left: 14px;
}

.menu-toggle {
	float: right;
	padding-right: 50px !important;

}

.telephone-num-mob {
	float: left;
	font-size: 14px;
	color: #585959;
	padding: 12px 0 12px 20px;
}
.main-navigation .grid-8.displayonmob{
	float: none;
}
.mob-menu-menu{
    border-bottom: 1px solid #e5e5e5;
    height: 50px;
}
.toggled-on.main-navigation .grid-8.displayonmob{
	float: left;
}
.displayondesk.blue-img.pictureimg{
	display: none;
}
.blue-overlay{
	background-color: #18289c;
}
#form_me248 .frm_form_fields .frm_submit button:hover{
	    color: #fff;
    text-decoration: none;
    background: #468bca;
}
.abso-pos{
	position: absolute;
	top: 50px;
    width: 100%;
    left: 0;
    right: 0;
}
.slidecpation h1, .slidecpation p{
	color: #fff;
}
.single-product .blue-overlay{
	background-color: transparent;
}
.single-product .abso-pos{
	position: relative;
	top: 0;
    width: 100%;
    left: 0;
    right: 0;
}
.single-product .slidecpation h1{
	color: #28307e;
    line-height: 28px;
}
.single-product .image-50 {
     padding-top: 0px; 
}
.siat_description p{
	line-height: 26px;
}

h1, h2, h3, h4, h5 {
	font-family: 'Ubuntu', sans-serif;
}

.page-title {
	text-align: center;
	color:#468bca;
}

.search-results {
	margin-bottom: 100px;
}

.product-page-products {
	margin-bottom: 100px;
}

.float-left {
	float: left;
	padding: 0 !important;
}

.float-right {
	float: right;
}

.post-17 .entry-content p {
	padding-left: 100px;
	font-size: 14px;
	line-height: 26px;
}

.contact-form p {
	font-family: 'Ubuntu', sans-serif;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0;
    margin-bottom: 40px;
}

.entry-content p.float-left {
	font-size: 18px;
	line-height: 24px;
	letter-spacing: 0;
}
.entry-content a{
	color: #468bca;
}
.left-text {
	padding-top: 50px !important;
}

#form_me248 .frm_form_fields .frm_submit button {
	color: #fff;
	text-transform: uppercase;
	background: rgba(0,20,137,1);
	background: -moz-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(0,20,137,1)), color-stop(100%, rgba(23,89,150,1)), color-stop(100%, rgba(23,89,150,1)));
	background: -webkit-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -o-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: -ms-linear-gradient(left, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	background: linear-gradient(to right, rgba(0,20,137,1) 0%, rgba(23,89,150,1) 100%, rgba(23,89,150,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#001489', endColorstr='#175996', GradientType=1 );
	font-size: 15px;
	min-width: 180px;
	min-height: 60px;
    text-align: center;
    padding: 20px 0;
    margin-top: 10px;
    font-weight: 800;
}
#frm_field_64_container input{
	background-color: transparent;
	color: #fff;
}
#frm_field_65_container input{
	background-color: transparent;
	color: #fff;
}
.contact-height-left{
	border-right: 1px solid #ccc;
}
.contact-height-right{
    padding-top: 30px !important;
}
.page-id-17 .grad-background {
    margin-top: 0px;
}
.about-content h4{
	font-size: 18px;
	font-weight: normal;

}
.about-content ul{
	list-style-type: circle;
	margin: 0;
}
.about-content p{
	margin-bottom: 50px;
}
.about-content ul li{
	list-style-type: circle;
	margin: 0;
	padding-bottom: 30px;
}
.sub-menu li{
	width: 100%;
}
.single-product .content-area{
	padding: 0 20px;
}
.related-items{
	text-align: center;
}
.phone-number a.email-footer{
	display: block;
	font-size: 20px;
	padding: 20px 0;
}

.tp-solutions p {
	font-weight: 500;
	font-size: 14px;
	line-height: 34px;
}

.singlebxslider img {
	border: 1px solid #e1e1e1;
}

.home-solutions {
	margin-bottom: 80px;
}

.siatbxslider .bx-controls {
	padding-top: 20px;
}

/*#menu-item-35 {
	padding-left: 25px;
}*/

.nav-menu li {
	border-bottom: 1px solid #e3e3e3;
}
.nav-menu li a:hover {
	background-color: #28307e !important;
}

#menu-item-38 {
	border-bottom: none;
}

.bx-wrapper .bx-pager .bx-pager-item {
	text-align: left;
}

.mobile-tp-solutions p {
	padding: 20px;
}












/************************************************************************************
Larger than 200
*************************************************************************************/
@media screen and (min-width: 200px) {

	/* disable webkit text size adjust (for iPhone) */
	html {
		-webkit-text-size-adjust: none;
	}

}
/************************************************************************************
Larger than 480
*************************************************************************************/
@media screen and (min-width: 480px) {

	
}
/************************************************************************************
Larger than 660
*************************************************************************************/
@media screen and (min-width: 660px) {

	.twocols{width:49%; margin-right: 2%;float: left;margin-bottom: 20px;}
	.twocols:nth-child(2n+2){margin-right: 0%;}
	.twocols:last-child{margin-right: 0%;}
	.threecols{width:32%; margin-right: 2%;float: left;margin-bottom: 20px;}
	.threecols:nth-child(3n+3){margin-right: 0%;}
	.threecols:last-child{margin-right: 0%;}
	.threecolstwo{width: 65%;margin-right: 0%;float: left;margin-bottom: 20px;}
	.fourcols{width:23.5%; margin-right: 2%;float: left;}
	.fourcols:nth-child(4n+4){margin-right: 0%;}
	.fourcols:last-child{margin-right: 0%;}

	/* 404 */
	.wrapper-404 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.border-break{
		border-right: 1px solid #ccc;
		padding-right: 50px !important;
	}

	.grid-left{
	width: 40%;
	}
	.grid-right{
		width: 60%;
	}
	.header-404 span:before {
		width: 65px;
		left: -85px;
	}

	.header-404 span:after {
		width: 65px;
		right: -85px;
	}
	.right-head{
		display: inline-block;
	}
	.abso-pos{
		position: absolute;
		top: 100px;
	}
	.tp-solutions{
		display: block;
		margin-top: 80px;
	}
	.displayondesk{
		display: block;
	}
	.displayonmob{
		display: none;
	}
	.siat-products{
		padding: 90px 0;
	}
	.siat-products .grid-4, .siat-products .grid-7{
		text-align: left;
	}
	.siat_btn.displayondesk{
		display: inline-block;
	}
	.home-link{
		float: left;
	}
	.displayondesk.blue-img.pictureimg{
		display: block;
	}
	.txtcenter-mob {
		text-align: left;
	}
	.single-product .blue-overlay{
		background-color: #18289c;
	}
	.single-product .abso-pos{
		position: absolute;
		top: 50px;
	    width: 100%;
	    left: 0;
	    right: 0;
	}
	.single-product .slidecpation h1, .slidecpation p{
		color: #fff;
	}
	.single-product .grey-back {
		background-color: #f2f2f2;
	}
	.phone-number a{
		font-size: 52px;
	}
	.single-product .image-50 {
    	 padding-top: 50px; 
	}
	.quote-height{
    	width: 48%!important;
	}
	
	/*.nav-menu li.menu-item-35, .nav-menu li.menu-item-37{
		display: none;
	}*/
	.grid-left{
		left: 8%;
    	position: relative;
	}
	.border-break{
		left: 8%;
    	position: relative;
	}
	.grid-right{
	    width: 52%;
		left: 8%;
	}
	.product-height{
		width: 50%;
		float: left;
	}
	.thumb-product-height {
		position: relative;
		min-height: 400px;
	}
	.mob-menu-menu {
		border: none;
	}
	.bxslider li, .bx-wrapper, .bx-viewport{
	/**
	 * Set your desired Fixed Height	  
	*/
		height: auto;
	}
	.home .bxslider li, .bx-wrapper, .bx-viewport{
	/**
	 * Set your desired Fixed Height	  
	*/
		height: auto;
	}
	.bottom-footer{
		text-align: left;
	}
	.internal-content {
		padding: 50px;
	}
	.single-product .content-area{
		padding: 0;
	}
	.related-items{
		text-align: left;
	}
	.single-product .slidecpation h1{
		line-height: 45px;
	}

	.home-link{
    	text-align: left;
	}
	.menu-menu-1-container {
		float: left;
	}
	.slidecpation h1{
		text-transform: uppercase;
	    margin: 30px 0 35px;
	    letter-spacing: -0.04em;
	    line-height: 43px;
	    font-size: 34px;
	}
	.siat-products .grid-7 {
		padding-top: 0px;
	}
	.siatbxslider .bx-controls {
		padding-top: 20px;
	}
	.mobile-tp-solutions {
		display: none;
	}
	.nav-menu .sub-menu, .nav-menu .children {
		background-color:  #468bca;
		border: none;
		width: 270px!important;
		text-align: left;
		left: 0;
		font-family: 'Ubuntu', sans-serif !important;
	}
	.menu-menu-1-container {
		display: inline-block;
		width: auto;
	}
	.nav-menu li a{
		padding: 20px 16px;
	}

	.bx-wrapper .bx-pager {
		text-align: right;
	}
	.product-height h5 {
	    text-align: left;
	}























}
/************************************************************************************
Larger than 1024
*************************************************************************************/
@media screen and (min-width: 1024px) {

	/* REMOVING FIXED HEIGHT ON BX SLIDER */
	.bx-wrapper img {
		max-width: 100%;
		width: 100%;
	}
	.bx-wrapper .single-featured-product img {
		width: 90%;
		margin: 0 5%;
	}
	.home .bxslider li, .bx-wrapper, .bx-viewport{
		height: 550px;;
	}
	.bxslider li, .bx-wrapper, .bx-viewport{
		height: 400px;;
	}
	.single-product .bxslider li, .bx-wrapper, .bx-viewport{
		height: 400px;
	}
	.tp-solutions .bxslider li, .bx-wrapper, .bx-viewport{
		height: auto;;
	}
	.cat-strip{
		margin-top: -150px;
	}
	.nav-menu li.menu-item-35, .nav-menu li.menu-item-37{
		display: inline-block;
	}
	.grid-left{
		left: 0;
    	position: relative;
	}
	.border-break{
		left: 0;
    	position: relative;
	}
	.grid-right{
	    width: 60%;
		left: 0;
	}
	.product-height{
		width: 33.33%;
		float: left;
	}
	.quote-tab a {
		font-size: 34px;
	}
	.nav-menu li a{
	padding: 20px 25px;
	}
	.slidecpation h1{
    	font-size: 54px;
	}
	.padding-20 {
		padding: 0 20px;
	}
	.nav-menu li a:hover{
    	background-color: #fff !important;
	}
	.nav-menu li .sub-menu a:hover{
    	background-color: #000 !important;
	}
	.menu-item-40 a:hover{
		color: #468bca !important;
	}

}

/************************************************************************************
Larger than 1200
*************************************************************************************/
@media screen and (min-width: 1200px) {

	.padding-20 {
		padding: 0;
	}
	.menu-item-35 a{
		padding-left: 0 !important;
	}



}